framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Baichuan-2
  date: '2025-11-11'
  producer: 'Baichuan AI'
  repository: ''
  huggingface: 'Baichuan 2: Open Large-scale Language Models'
  license: {  }
  components:
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: Apache-2.0
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
